Subject: endless connections (zombies) on beta 13

From: "Helio Coelho Jr." <[email-masked]>
Date: Tue, 24 Jun 1997 17:01:30 -0300

Hi:

     I'm running wu-ftpd in a FreeBSD3.0-current machine. After the upgrade from
beta 12 I started to notice lots of connections in the state ESTABLISHED but
actually with no traffic and no use. I think it's sort of a 'zombie' connection
that was not closed... Anyone has seen that ? Any ideas how to solve it ?
(I've set a timeout for the connections, but did not solve completely the
problem).

Thanks !

Regards,
Helio